{
  "code": null,
  "data": {
    "actEndTime": 1764496289560,
    "actStartTime": 1732614686149,
    "bagPopVO": null,
    "bagPrizeVO": [
      {
        "prizeVOList": [
          {
            "prizeId": "o489d781c",
            "prizeImg": "//yun.dui88.com/images/202411/k4u20295lx.jpg",
            "prizeName": "鸣鸣很忙-商家自冲优惠券测试",
            "sendCount": 1
          }
        ],
        "type": 1
      },
      {
        "prizeVOList": [
          {
            "prizeId": "o489d781c",
            "prizeImg": "//yun.dui88.com/images/202411/k4u20295lx.jpg",
            "prizeName": "鸣鸣很忙-商家自冲优惠券测试",
            "sendCount": 1
          }
        ],
        "type": 2
      },
      {
        "prizeVOList": [
          {
            "prizeId": "o489d781c",
            "prizeImg": "//yun.dui88.com/images/202411/k4u20295lx.jpg",
            "prizeName": "鸣鸣很忙-商家自冲优惠券测试",
            "sendCount": 1
          }
        ],
        "type": 3
      }
    ],
    "bagSilverToDiamond": 1,
    "bagSilverToGold": 5,
    "remainBagSilverNum": 0
  },
  "message": null,
  "success": true,
  "timeStamp": 1733810720821
}